Id: Zotero.Zotero
Version: 5.0.87
Name: Zotero
Publisher: Zotero
License: GNU AGPLv3
LicenseUrl: https://www.zotero.org/support/licensing
AppMoniker: zotero
Tags: zotero
Description: Zotero is a free, easy-to-use tool to help you collect, organize, cite, and share research.
Homepage: https://www.zotero.org/
Installers:
  - Arch: x86
    Url: https://www.zotero.org/download/client/dl?channel=release&platform=win32&version=5.0.87
    Sha256: BB1F9E901730EDABBFBBC30FFDEA1872307202307D3CA98AC5F1621A3BC5D034
    InstallerType: exe
    Switches:
      Silent: /S
      SilentWithProgress: /S
